local L = LibStub("AceLocale-3.0"):GetLocale("GarrisonJukeBox")

-- Lua APIs
local tinsert, tconcat, tremove, tsort = table.insert, table.concat, table.remove, table.sort
local fmt, tostring = string.format, tostring
local select, pairs, next, type, unpack = select, pairs, next, type, unpack
local loadstring, assert, error = loadstring, assert, error
local setmetatable, getmetatable, rawset, rawget = setmetatable, getmetatable, rawset, rawget
local mrand = math.random

GJB.Settings = {
	name = L["OPT_SETTINGS"],
	desc = "",
	type = "group",
	order = 50,
	args = {
		tshuffle = {
			type = "toggle",
			name = L["TOG_TSHUFFLE"],
			desc = L["TOG_TSHUFFLE_DESC"],
			set = function(info, value) GJB.db.profile.tshuffle = value end,
			get = function(info) return GJB.db.profile.tshuffle end,
			width = "normal",
			order = 13,
		},
		mshuffle = {
			type = "toggle",
			name = L["TOG_MSHUFFLE"],
			desc = L["TOG_MSHUFFLE_DESC"],
			set = function(info, value) GJB.db.profile.mshuffle = value end,
			get = function(info) return GJB.db.profile.mshuffle end,
			width = "normal",
			order = 14,
		},
		petbattle = {
			type = "toggle",
			name = L["TOG_PETBATTLE"],
			desc = L["TOG_PETBATTLE_DESC"],
			set = function(info, value) GJB.db.profile.petbattle = value end,
			get = function(info) return GJB.db.profile.petbattle end,
			width = "normal",
			order = 15,
		},
		allmusic = {
			type = "toggle",
			name = L["TOG_ALLMUSIC"],
			desc = L["TOG_ALLMUSIC_DESC"],
			set = function(info, value) GJB.db.profile.allmusic = value end,
			get = function(info) return GJB.db.profile.allmusic end,
			width = "normal",
			order = 16,
		},
		minimap = {
			type = "toggle",
			name = L["CMD_MINIMAP"],
			desc = L["CMD_MINIMAP_DESC"],
			set = function(info, value)	
				local icon = LibStub("LibDBIcon-1.0", true)
				GJB.db.profile.minimap.hide = value
				if value == true then
					icon:Hide("GarrisonJukeBox")
				else
					icon:Show("GarrisonJukeBox")
				end
			end,
			get = function(info) return GJB.db.profile.minimap.hide end,
			order = 17,
		},
		chatoutput = {
			type = "toggle",
			name = L["CMD_CHATOUTPUT"],
			desc = L["CMD_CHATOUTPUT_DESC"],
			set = function(info, value)	GJB.db.profile.chatoutput = value end,
			get = function(info) return GJB.db.profile.chatoutput end,
			order = 18,
		},
		shareparty = {
			type = "toggle",
			name = L["TOG_SHAREPARTY"],
			desc = L["TOG_SHAREPARTY_DESC"],
			set = function(info, value) GJB.db.profile.shareparty = value end,
			get = function(info) return GJB.db.profile.shareparty end,
			width = "normal",
			order = 19,
		},
		allowleadermusic = {
			type = "toggle",
			name = L["TOG_ALLOWLEADERMUSIC"],
			desc = L["TOG_ALLOWLEADERMUSIC_DESC"],
			set = function(info, value) GJB.db.profile.allowleadermusic = value end,
			get = function(info) return GJB.db.profile.allowleadermusic end,
			width = "normal",
			order = 20,
		},
		allzones = {
			type = "toggle",
			name = L["CMD_ALLZONES"],
			desc = L["CMD_ALLZONES_DESC"],
			set = function(info, value)	GJB.db.profile.allzones = value end,
			get = function(info) return GJB.db.profile.allzones end,
			order = 21,
		},
		space_silentpause = {name = " ",type = "description",width = "full",fontSize = "small",order = 22,},
		Silent = {
			name = L["OPT_SILENT"],
			desc = "",
			type = "group",
			inline = true,
			order = 22,
			args = {
				silentpause = {
					type = "toggle",
					name = L["TOG_SILENTPAUSE"],
					desc = L["TOG_SILENTPAUSE_DESC"],
					set = function(info, value)	GJB.db.profile.silentpauseon = value end,
					get = function(info) return GJB.db.profile.silentpauseon end,
					order = 1,
				},
				silentpausetxt = {
					name = L["INP_SILENTPAUSE"],
					type = "range",
					width = "double",
					min = 1,
					max = 300,
					step = 1,
					set = function(info, value) GJB.db.profile.silentpause = value end,
					get = function(info) return GJB.db.profile.silentpause end,
					order = 2,
				},
			},
		},
	},
}
